.content {
	color:#666;
	margin:0;
	padding:0;
}
a {
	cursor: pointer;
}

#Column1 {
	position:relative;
}

/* Column 1A */
#Column1A {
	width: 48.5%;	
	float:left;
}

/* Column 1B */
#Column1B {	
  width: 48.5%;
	float:right;
}

.homePageBannerFooter {
	overflow:hidden;
	margin:10px auto 0px; 
	width:100%; 
	border-top: 1px solid #CCCCCC; 
}
.homePageBannerFooter img{
	width:100%;
	vertical-align: top;
}

/* Basic Styles */
.content h1 {
	color: #555;
	font: italic 27px Georgia,"Times New Roman",Times,serif;
	margin: 0 0 15px;	
	padding: 3px 0 5px;
	border-top: #DDD 1px solid;
	border-bottom: #DDD 1px solid;
}
.content h2 {
	color: #555;
	font: italic 18px Georgia,"Times New Roman",Times,serif;
	margin: 0 0 10px;
	padding: 0 0 0 5px;
}
.content h3 {
	color: #555;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing:2px;
	margin: 0 0 5px;
	padding: 0 0 0 5px;		
}
.content p {
	color: #555;
	line-height: 20px;
	margin: 0 0 12px;
	padding: 0 0 0 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.content .cutline {
	color: #999;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 0.75em;
	font-style: italic;
	padding-bottom: 5px;
	padding-top: 3px;
	margin:0;
}
.content ul{
	overflow: hidden;
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0 0 10px 0px;
	padding:0 20px 0 20px;
}
.content ul li{
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0 0 5px 0px;
}
.content ul li img{
	border:none;
	padding:0;
}

table {
  margin-bottom: 15px;
	border-collapse:collapse;
}
th {
	text-align:left;
	font: italic 14px Georgia,"Times New Roman",Times,serif;
	color:#FFF;
	background-color: #618DBC;
}
td {
	font: normal 12px Arial, Helvetica, sans-serif;
}
table, table th, table td {
	border-color:#CCC;
}


.content img {
	padding: 2%;
	border: #DDD 1px solid;
}
.content img.margin-bottom {
	margin: 0 0 20px 0;
}

/* Image Styles */
.content img.left {
	float: left;
	margin: 10px 20px 10px 0;
}
.content img.right {
	float: right;
	margin: 10px 0 10px 20px;
}

.content img.img_right_enlarge {
	border: #DDD 1px solid;
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
	padding:30px 10px 10px 10px;
	background-image: url("../GlobalImages/images_layout/enlarge_text2.jpg");
	background-position: 50% 10px;
	background-repeat: no-repeat;
}
.content img.img_left_enlarge {
	border: #DDD 1px solid;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	padding:30px 10px 10px 10px;
	background-image: url("../GlobalImages/images_layout/enlarge_text2.jpg");
	background-position: 50% 10px;
	background-repeat: no-repeat;
}
.content div.img_right_enlarge, .content div.img_right_credit {
	border: #DDD 1px solid;
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
	padding:0 10px;
}
.content div.img_left_enlarge, .content div.img_left_credit {
	border: #DDD 1px solid;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
	padding:0 10px;
}
.content div.img_left_enlarge *, .content div.img_left_credit *, .content div.img_right_enlarge *, .content div.img_right_credit * {
	padding:0;
}
.content .img_left_credit img, .content .img_right_credit img{
	border: none;
	padding:10px 0 0px 0;
}
.content .img_right_enlarge img, .content .img_left_enlarge img{
	border: none;
	padding:30px 0 0px 0;
}
.content .img_right_enlarge p, .content .img_left_enlarge p, .content .img_left_credit p, .content .img_right_credit p{
	display: block;	
	margin: 0;
	padding:3px 0 3px 0;
}
.img_right_enlarge img, .img_left_enlarge img {
    background-image: url("../GlobalImages/images_layout/enlarge_text2.jpg");
    background-position: 50% 10px;
    background-repeat: no-repeat;
    padding-top: 30px;
		
}



/* Border Box Styles */
.borderBox {
	border: #B7B7B7 1px solid;
	margin: 0px 0px 20px 0px;
}
.borderBoxInside {
	width: 90%;
	height: 90%;
	padding: 5% 5% 5% 5%;
}

.borderBox h1{
	font-style: normal;
	font: italic 27px Georgia,"Times New Roman",Times,serif;
	line-height: 33px;
	margin: 0 0 9px 0;
	padding: 0;
	border: none;
}
.borderBox h2{
	color:#666;
	font-style:normal;
	font: italic 15px Georgia,"Times New Roman",Times,serif;
	line-height:18px;
	margin:0 0 5px;
	padding:0;		
}
.borderBox p{
	font-style: normal;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 20px;
	margin: 0 0 10px 0;
	padding: 0;
}
.borderBox a{
	color:#E6A500;	
}
.borderBox img{
	border:none;
	padding:none;
}

/* Universal Carousel Styles */

.list_carousel {
	width: 100% !important;
}
.list_carousel .caroufredsel_wrapper {
	width: inherit !important;
}
.list_carousel .carousel {
	width: 100% !important;
	height: 100%;
	list-style: none;
	margin: 0;
	padding: 0 0px;
}
.list_carousel li{
	width: 100%;
	margin:0px 0 15px 0;
	padding:0px 0 20px 0;
	border-bottom: 1px solid #DDD;
}
.list_carousel .carousel h1{
	width: 100%;
	font: italic 24px Georgia,"Times New Roman",Times,serif;
	margin:10px 0 10px 0;
	padding:0;	
}
.list_carousel .carousel h2{
	width: 100%;
	font: italic 15px Georgia,"Times New Roman",Times,serif;
	margin:0 0 0px 0;
	padding:0;
		
}
.list_carousel p{
	width: 100%;
	font: italic 18px Georgia,"Times New Roman",Times,serif;
	margin:0 0 10px 0;
	padding:0 50px 0 0;	
}
.list_carousel .carousel a{
	width: 100%;
	color:#E6A500;
}

/* Carousel Special Styles */
.sideBar .OCVcarousel p{
	font: italic 15px Georgia,"Times New Roman",Times,serif;
	line-height: 23px;
	padding:0;
}
.sideBar .OCVcarousel li{
	padding:0px 15px 20px 5px;
	margin:0px 0 15px 0;
}


/* carousel Styles */
.content .carouselHeader, .carouselHeader {
	font: normal 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	border-bottom: solid 1px #BBB;
	margin:0;
	padding:0;
}
.pagerPrevButton {
	display: inline-block;
	float:left;
	margin:0;
	padding:0;
}
.pagerNextButton {
	display: inline-block;
	float:right;
	margin:0;
	padding:0;
}

.pager a {
	vertical-align: top;
	text-indent: -999px;
	width: 8px;
	height: 8px;
	margin:0 0px 0 5px;
	display: inline-block;
	background: #666;
	background: rgba(99,99,99,0.5);
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	box-shadow: inset 0 0 3px rgba(0,0,0,0.3);
}
.pager a.selected {
	background: #E6A500;
	box-shadow: inset 0 0 0px rgba(0,0,0,0.3);
}
.pager a:hover {
	background: #E6A500;
}


/* Multi Image Banner Carousel Styles */
#MIbannerCarousel {
	height:300px !important;
	margin:10px 0 0 0;
}
#MIbannerCarousel .slide{
	width: 300px !important;
	height:300px;
	margin:0 10px;
	float:left;
}
#MIbannerCarousel .caroufredsel_wrapper {
	
	height: 300px !important;
}
#MIbannerCarousel .carousel {
	height: 100%;
	list-style: none;
	margin: 0;
	padding: 0 0px;
}
#MIbannerCarousel img{
	display: static;
	position:relative;
}


/*  2 Column Horizontal Carousel */
.WCHcarousel {
	position:relative;
	padding:5px;
}
.WCHcarousel div.border{
	padding:10px 5px 8px 5px;
	background: #DDD;
}
.WCHcarousel div.image{
	border-bottom: solid 5px #FFF;
	border-top: solid 5px #FFF;
}
.WCHcarousel div.border p{
	font: italic 15px Georgia,"Times New Roman",Times,serif;
	line-height: 12px;
	margin:0px 5px 0 5px;
	display:inline;
}
.WCHcarousel .slide {
	position:relative;	
}
.WCHcarousel .slide img {
	width:100%;
	height:100%;
	padding:0;	
}

/* Right Side Bar */
.sideBar {
	margin: 0px 0px 0px 0px;
	background: #EEE;
	color:#666;
	background-image: url(../NewSite/Website/Images/SideBarBackground.jpg);
	background-repeat: repeat-x;
	height:100%;
}
.sideBarBox {	
	padding: 10px 10px 0px 10px;
	margin:0 0 10px 0;
	background-position:0 0px;
}
.sideBar hr{
	margin:10px 15px;
	border-color: #DDD;
}

.button {
	cursor:pointer;
	display:inline-block;
	color:#FFF;
	font: normal 11px Arial, Helvetica, sans-serif;
	background-image: url(../NewSite/Website/Images/Menu_Background.jpg);
	background-repeat: repeat-x;
	padding: 5px 10px;
	background-position:0 -30px;
	margin: 0 5px 0 5px; 	
}
.buttonHolder {
	padding: 10px 5px 0 5px;	
}
.sideBar .contactInfo table {
	color:#666;
	border-spacing: 0px;
	border-collapse: collapse;
	margin: 0px auto 20px auto;
	max-width:none;
}
.sideBar .contactInfo th {
	font: italic 13px Georgia,"Times New Roman",Times,serif;
	text-align:left;
	padding: 20px 5px 3px 5px;
	border-bottom: solid 1px #999;
	border-top: 0;
	background:none;
	color:#666;
}

.sideBar .contactInfo td {
	font: normal 11px Arial, Helvetica, sans-serif;
	text-align:left;
	padding: 3px 5px 3px 5px;
	border-bottom: solid 1px #DDD;
	vertical-align: middle;
}

.sideBar .contactInfo td.highlight, .sideBar .contactInfo th.highlight  {
	font: italic 12px Georgia,"Times New Roman",Times,serif;
	text-align:right;	
	color:#3d71a3;
}
.publicCommentLinks p{
	padding:0 25px 0 0;
	font: italic 12px Georgia,"Times New Roman",Times,serif;
}

.socialLinks {
	padding:15px 0px 15px 0;
	border-bottom: solid 1px #DDD;
}
.sideBar .socialLinks img {
	padding:0;
	margin:0;
	background:none;
	border:none;
}
.socialLinks a {
	text-indent: -9999px;
	margin:0 10px 0 0;
	box-shadow: 0px 2px 10px 0px #666;
}

.extraLinks {
	padding:0px 0px 0px 0;
	border-bottom: solid 1px #DDD;
}
.extraLinks a {
	color: #E6A500;
	display:block;
	margin:10px 0px 10px 0;
}

.sideBar .phoneFax p{
	font: italic 12px Georgia,"Times New Roman",Times,serif;
	margin:10px 0px 10px 0;
	padding:0;
}

.sideBar .sidebar_nav {
	margin: 10px 0;
}

.sideBar img{
	padding: 3%;
	border: #DDD 1px solid;
	background: #FFF;
	margin: 5%;
}
.sideBar p img{
	margin:5px 0;
}
.sideBar p{
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 20px;
	margin:0 0 5px;
	padding:0 20px 0 15px;
}
.sideBar h5{
	font: normal 12px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	border-bottom: solid 1px #BBB;
	margin:20px 15px 5px 15px;
}
.sideBar h6{
	font: italic 14px Georgia,"Times New Roman",Times,serif;
	margin:0 0 5px;
	padding:7px 0 0 15px;
}

.sideBar ul{
	overflow: hidden;
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0 0 10px 0px;
	padding:0 20px 0 27px;
}
.sideBar ul li{
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0 0 5px 0px;
}
.sideBar table {
  margin: 15px 15px;
	max-width: 280px;
}
